.seletor-qtd {
    gap: 8px;
    background: #f8f9fa;
    border-radius: 6px;
    padding: 5px;
}

.btn-qtd {
    width: 32px;
    height: 32px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    line-height: 1;
    font-family: inherit;

    background: none;
    color: #454545;
    border: none;
    border-radius: 4px;
    cursor: pointer;

    -webkit-tap-highlight-color: transparent;
    -webkit-user-select: none;
    user-select: none;
}

.btn-qtd:active {
    background: #bbb8b8;
}

@media (hover: hover) {
    .btn-qtd:hover {
        background: #f0f0f0;
    }
}

.seletor-qtd .qtd {
    min-width: 24px;
    text-align: center;
    font-weight: 600;
    font-size: .9em;
}